.pid-bdeb2451-a382-490f-b4e2-e96c2863f438{
    /*position:absolute;*/
    /*left:0;*/
    /*top:0;*/
    z-index:1;
    width:100%;
}


@media screen  and (min-width:996px){.gp-pc-layout-pid-66e4bb63-078e-4cb2-970a-baf34bda6256:nth-child(1){width: 260px;}.gp-pc-layout-pid-66e4bb63-078e-4cb2-970a-baf34bda6256:nth-child(2){flex: 1;}}
.pid-66e4bb63-078e-4cb2-970a-baf34bda6256{}



/*更多隐藏*/
.pid-66e4bb63-078e-4cb2-970a-baf34bda6256 .gp-title4 .more{
    display:none;
}


.pid-edaec8ad-41a7-42d9-87d4-05b36256d420.gpArticleTitle{height:27px !important;line-height:1.5 !important;}@media screen and (max-width:996px){}@media screen and (max-width:767px){}@media screen and (max-width:480px){}
